CREATE TABLE [dbo].[Belege_SKR_STK] (
   [Rechtseinheit_ID] [varchar](10) NULL,
   [Rechtseinheit_Name] [varchar](50) NULL,
   [Betrieb_ID] [varchar](10) NULL,
   [Betrieb_Name] [varchar](50) NULL,
   [Ebene1] [varchar](100) NULL,
   [Ebene2] [varchar](100) NULL,
   [Ebene3] [varchar](100) NULL,
   [Ebene4] [varchar](100) NULL,
   [Ebene5] [varchar](100) NULL,
   [Ebene6] [varchar](100) NULL,
   [Konto_ori] [varchar](150) NULL,
   [Acct Nr] [varchar](10) NULL,
   [Text] [varchar](500) NULL,
   [Kostenstelle] [varchar](20) NULL,
   [KST_mit_Bez] [varchar](200) NULL,
   [KST] [varchar](10) NULL,
   [Markencode] [varchar](20) NULL,
   [Fahrgestellnummer] [varchar](100) NULL,
   [Konto_Buchung] [varchar](150) NULL,
   [Marke_mit_Bez] [varchar](200) NULL,
   [Marke] [varchar](50) NULL,
   [Ebene21] [varchar](100) NULL,
   [Absatzkanal_mit_Bez] [varchar](200) NULL,
   [Absatzkanal] [varchar](20) NULL,
   [Ebene31] [varchar](50) NULL,
   [Kostenträger_mit_Bez] [varchar](250) NULL,
   [Kostenträger_FIBU] [int] NULL,
   [Ebene71] [varchar](255) NULL,
   [Ebene72] [varchar](255) NULL,
   [Ebene73] [varchar](255) NULL,
   [Ebene74] [varchar](255) NULL,
   [Ebene75] [varchar](255) NULL,
   [Ebene76] [varchar](255) NULL,
   [Ebene77] [varchar](255) NULL,
   [Ebene81] [varchar](255) NULL,
   [Ebene82] [varchar](255) NULL,
   [Ebene83] [varchar](255) NULL,
   [Ebene84] [varchar](255) NULL,
   [Ebene85] [varchar](255) NULL,
   [Ebene86] [varchar](255) NULL,
   [GuV_Bilanz_ori] [varchar](255) NULL,
   [Susa] [varchar](255) NULL,
   [Mandant] [varchar](255) NULL,
   [Ist] [decimal](28,8) NULL,
   [Menge] [decimal](28,8) NULL,
   [Gruppe_ID] [varchar](10) NULL,
   [Gruppe_Name] [varchar](50) NULL,
   [Invoice Date] [datetime] NULL,
   [Fabrikat] [varchar](100) NULL,
   [Fabrikat_Order_By] [int] NULL,
   [Konto] [varchar](150) NULL,
   [GuV_Bilanz] [varchar](200) NULL,
   [Tag_Dashboard] [int] NULL,
   [Monat_Dashboard] [int] NULL,
   [Jahr_Dashboard] [int] NULL
)


GO
